FreshPorts -- The Place For Ports If you buy from Amazon USA, please support us by using this link.
Follow us
Blog
Twitter

I am looking for an LTO tape library. Do you have one to spare?
Commit found by message id
Fri, 5 Sep 2008
[ 19:41:49 hrs ] Original commit 
ghostscript-gnu print  Deleted files touched by this commit  An older version of this port was marked as vulnerable. GNU Postscript interpreter
ghostscript-gnu-commfont print  Deleted files touched by this commit Common files for GNU Ghostscript CJK font support
ghostscript-gnu-jpnfont japanese  Deleted files touched by this commit Japanese font support for GNU Ghostscript
ghostscript-gnu-korfont korean  Deleted files touched by this commit Korean font support for GNU Ghostscript
ghostscript-gnu-nox11 print  Deleted files touched by this commit GNU Postscript interpreter
ghostscript-gpl print  Deleted files touched by this commit  An older version of this port was marked as vulnerable. GPL Postscript interpreter
ghostscript-gpl-nox11 print  Deleted files touched by this commit  An older version of this port was marked as vulnerable. GPL Postscript interpreter
head/CHANGES
head/MOVED
head/Mk/bsd.port.mk
head/japanese/Makefile
head/korean/Makefile
head/print/Makefile
* print/ghostscript-* and related ports have been renamed in the
  following way:

        print/ghostscript-gnu -> print/ghostscript7
        print/ghostscript-gnu-nox11 -> print/ghostscript7-nox11
        print/ghostscript-gnu-commfont -> print/ghostscript7-commfont
        print/ghostscript-gpl -> print/ghostscript8
        print/ghostscript-gpl-nox11 -> print/ghostscript8-nox11
        japanese/ghostscript-gnu-jpnfont -> print/ghostscript7-jpnfont
        korean/ghostscript-gnu-korfont -> print/ghostscript7-korfont

* USE_GHOSTSCRIPT now supports a version number which the port
  requires.  The valid value is "7" or "8".  If other value is
  specified, value of WITH_GHOSTSCRIPT_VER is used.

* WITH_GHOSTSCRIPT_GNU has been removed in favor of
  WITH_GHOSTSCRIPT_VER.  The valid value of WITH_GHOSTSCRIPT_VER is
  "7" or "8", and the default value is "8".

Approved by:    portmgr (pav)

Number of ports [& non-ports] in this commit: 13

Showing files for just one port: japanese/ghostscript-gnu-jpnfont

show all files

hide all files


2 files found
ActionRevisionLinksFile
remove 1.12 View revision /ports/head/japanese/ghostscript-gnu-jpnfont/Makefile
remove 1.5 View revision /ports/head/japanese/ghostscript-gnu-jpnfont/pkg-descr
Login
User Login
Create account

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD

This site
What is FreshPorts?
About the authors
FAQ
How big is it?
The latest upgrade!
Privacy
Forums
Blog
Contact

Search
Enter Keywords:
 
more...

Latest Vulnerabilities
asterisk11Sep 18
squidSep 18
squid33Sep 18
dbusSep 17
nginxSep 16
nginx-develSep 16
phpmyadminSep 13
ossec-hids-clientSep 11
ossec-hids-localSep 11
ossec-hids-serverSep 11
chromiumSep 09
trafficserverSep 05
apache22*Sep 03
apache22-event-mpm*Sep 03
apache22-itk-mpm*Sep 03

8 vulnerabilities affecting 19 ports have been reported in the past 14 days

* - modified, not new

All vulnerabilities


Ports
Home
Categories
Deleted ports
Sanity Test Failures
Newsfeeds


Statistics
Graphs
NEW Graphs (Javascript)
Traffic

Calculated hourly:
Port count 24062
Broken 118
Deprecated 53
Ignore 370
Forbidden 4
Restricted 203
No CDROM 94
Vulnerable 21
Expired 5
Set to expire 48
Interactive 0
new 24 hours 6
new 48 hours8
new 7 days37
new fortnight68
new month233


Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD
Valid HTML, CSS, and RSS.
Copyright © 2000-2014 Dan Langille. All rights reserved.